@charset "utf-8";
/* CSS Document */

/* PC (1025～)
-----------------------------------------------------------------
----------------------------------------------------------------- */

@media screen and (min-width: 641px) {
section.spBanner{display:none;}
section.spBannerSub{display:none;}





/* section
----------------------------------------------- */
section{
	width:100%;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
	section .titleArea{
		overflow:hidden;
		padding:0px 0px 3px 0px;
		margin:0px 0px 12px 0px;
		border-bottom:2px solid #942d58;
	}
		section .titleArea h2{
			display:block;
			width:100%;
			font-size:125%;
			color:#932C57;
			font-weight:bold;
			padding:3px 0px 0px 0px;
		}
			section .titleArea h2 img{
				width:20px;
				height:auto;
				margin-right:4px;
				margin-top:-3px;
				vertical-align:middle;
			}
	section p.read{
		padding:0px 0px 15px 0px;
	}
	section .anchorSelect{
		padding:0px 0px 15px 0px;
		margin:0px 0px 0px 0px;
	}
		.anchorSelect ul{
			overflow:hidden;
		}
			.anchorSelect ul li{
				display:block;
				width:23.5%;
				float:left;
				margin:0px 2% 5px 0px;
			}
				.anchorSelect ul li a{
					display:block;
					background:#FFFFFF;
					border:2px solid #F0E8DA;
					padding:3px 6px;
					text-align:center;
				}
					.anchorSelect ul li a img{
						width:10px;
						height:auto;
						margin-right:3px;
						vertical-align:middle;
					}





	section .contentsBlock{
		width:100%;
		height:auto;
		margin:0px 0px 0px 0px;
		paddding:0px 0px 0px 0px;
		overflow:hidden;
	}

		.contentsBlock h3{
			font-size:112%;
			font-weight:bold;
			color:#932C57;
			background:#fff;
			padding:8px 8px;
			margin-bottom:10px;
			border-bottom:2px solid #942D58;
		}
			.contentsBlock h3 img{
				width:16px;
				height:auto;
				vertical-align:middle;
				margin-right:4px;
			}

		.contentsBlock .readBox{
			padding:0px 0px 20px 0px;
		}
			.readBox p{
				padding:0px 0px 8px 0px;
			}

			.readBox .contactBox{
				padding:10px 0px;
			}
			.readBox .contactBox dl{
				overflow:hidden;
				border-top:2px solid #ededed;
				border-bottom:2px solid #ededed;
				padding:10px 10px;
				font-weight:bold;
				background:#fff;
			}
				.readBox .contactBox dl dt{
					display:block;
					width:30%;
					float:left;
				}
				.readBox .contactBox dl dd{
					display:block;
					width:68%;
					float:right;
				}

			ul.caution{

			}
				ul.caution li{
					padding:0px 0px 5px 1em;
					text-indent:-1em;
					font-size:93%;
				}
			.cautionBox{
				margin-top:15px;
				margin-bottom:20px;
				border:1px solid #e10000;
				padding:10px;
				background:#fff;
			}
				.cautionBox h4{
					font-weight:bold;
					color:#e10000 !important;
					padding:0px 0px 5px 0px;
					border-bottom:1px dotted #e10000 !important;
					margin-bottom:10px;
				}
				.cautionBox ul{
						margin-left:15px;


				}
					.cautionBox ul li{
						padding:0px 0px 5px 1em;
						text-indent:-1em;
						font-size:93%;
/*						color:#e10000;*/
						list-style:disc;
					}


		.contentsBlock .contentsSet{
			margin:0px 0px 20px 0px;
			padding:0px;
			/*background:#F0E8DA;*/
		}

			.contentsSet .repeatBlock{
				margin:0px 0px 15px 0px;
				padding:6px;
				background:#F0E8DA;
			}
			.contentsSet .repeatBox{
				padding:10px;
				background:#fff;
				margin-bottom:0px;
			}
				.repeatBox h4{
					font-weight:bold;
					color:#7D490F;
					padding:0px 0px 5px 0px;
					border-bottom:1px dotted #7D490F;
					margin-bottom:10px;
					font-size:112%;
				}
				.repeatBox .subTitle  h4{
					font-weight:bold;
					color:#7D490F;
					padding:0px 0px 5px 0px;
					margin-bottom:10px;
					font-size:112%;
				}
					.repeatBox h4 span.titleText{
						color:#333;
						padding-left:12px;
						font-size:93%;
						font-weight:normal;
					}

				.repeatBox h5.border_top{
					font-weight:bold;
					border-top:1px dotted #7D490F;
					padding:10px 5px 0px 0px;
				}
				.repeatBox h5.border_none{
					font-weight:bold;
					padding:10px 5px 0px 0px;
				}

/*				.repeatBox h5{
					font-weight:bold;
					color:#333;
					padding:0px 0px 5px 0px;
				}
*/
				.repeatBox p.caution{
					font-size:93%;
					padding:5px 0px 0px 0px;
				}




				/* mypage */
				.repeatBox .floatBox{
					overflow:hidden;
				}
					.floatBox figure{
						width:32%;
						height:auto;
						margin:0px 0px 0px 0px;
						float:left;
					}
						.floatBox figure img{
							width:100%;
							height:auto;
						}
					.floatBox .detailBox{
						width:66%;
						height:auto;
						float:right;
					}


				.repeatBox .flowBox{

				}
					.flowBox .flowSet{
						padding:5px;
						background:#F8F7F5;
						border:1px solid #ccc;
						margin-bottom:15px;
					}

				/* qr mobile */
				.qrMobile{
					overflow:hidden;
					padding:15px;
				}
					.qrMobile img{
						float:left;
						margin-right:12px;
						vertical-align:middle;
						margin-top:-5px;
					}


				.errmsg {
					color: #f00;
					margin: 10px 0;
					padding: 5px;
					border: 2px solid #f00;
				}

				.scsmsg {
					color: #09F;
					margin: 10px 0;
					padding: 5px;
					border: 2px solid #09F;
				}

				.formBox{
					padding:10px 0px;
				}
					.formBox input.mailAdress{
						width:50%;
					}



				/* List */
				.repeatBox .listBox{
					padding:12px 0px 0px 0px;
				}
					.repeatBox .listBox h5{
						font-weight:bold;
					}
					.repeatBox .listBox ul{
						padding:10px 0px 0px 0px;
					}
						.repeatBox .listBox ul li{
							padding:0px 0px 3px 1em;
							text-indent:-1em;
						}

				/* Table */
				.repeatBox .tableBox{
					padding:0px 0px 12px 0px;
				}
					.repeatBox .tableBox h5{
						font-weight:bold;
					}
					.repeatBox .tableBox td{
						padding:5px;
						font-size:93%;
					}
						.repeatBox .tableBox td a img{
							width:8px;
							height:auto;
							margin-right:3px;
						}
				/* F */
				.repeatBox .attentionText
				{
					padding-top		:2px	;
					padding-bottom	:2px	;
					padding-left	:2px	;
					padding-right	:2px	;
					font-size		:120%	;
					font-weight		:bold	;
					background-color:#FFAAAA	;

				}

				.repeatBox .reserveTable{
					cellpadding:2px;
					border:1px;
					width:100%;
				}
					.repeatBox .reserveTable th{
						background:#fff4db;
						cellpadding:1px;
						letter-spacing:0.1em;
						white-space:nowrap;
						padding-left:5px;
						border:1px #b89f5f solid;
					}
					.repeatBox .reserveTable th.center{
						background:#fff4db;
						text-align:center;
						letter-spacing:0.1em;
						border:1px #b89f5f solid;
					}
					.repeatBox .reserveTable td{
						background:#f9f9f9;
						border:1px #b89f5f solid;
					}

				.repeatBox .NCPriceTable{
					cellpadding:2px;
					border:1px;
					width:100%;
				}
					.repeatBox .NCPriceTable th{
						background:#e7e7e7;
						cellpadding:1px;
						letter-spacing:0.1em;
						white-space:nowrap;
						padding-left:5px;
						border:1px #808080 solid;
					}
					.repeatBox .NCPriceTable th.center{
						background:#e7e7e7;
						text-align:center;
						letter-spacing:0.1em;
						border:1px #808080 solid;
					}
					.repeatBox .NCPriceTable td{
						background:#f3f7f0;
						border:1px #808080 solid;
					}

				.repeatBox .reserveListTable{
					cellpadding:2px;
					width:100%;
				}
					.repeatBox .reserveListTable tr:hover{
						background-color:#99ffff;
					}
					.repeatBox .reserveListTable th{
						background:#fff4db;
						cellpadding:1px;
						white-space:nowrap;
					}
					.repeatBox .reserveListTable th.center{
						background:#fff4db;
						text-align:center;
					}
					.repeatBox .reserveListTable td{
						background:#f9f9f9;
					}

				/* entry */
				.repeatBox .entryFloat{
					overflow:hidden;
					padding:15px 0px 0px 0px;
				}
					.entryFloat h5{
						font-weight:bold;
						padding:0px 0px 5px 0px;
					}
					.entryFloat .entryLeft{
						width:49%;
						height:auto;
						margin:0px 2% 0px 0px;
						float:left;
					}
					.entryFloat .entryRight{
						width:49%;
						height:auto;
						margin:0px 0px 0px 0px;
						float:right;
					}
					.entryFloat .tableBox{
						padding:5px 0px 0px 0px;
					}

				/* btn */
				.mailBtn{
					padding:15px 0px 0px 0px;
				}
					.mailBtn a{
						display:block;
						padding:8px 0px;
						color:#fff;
						font-weight:bold;
						font-size:106%;
						background:#A5295D;
						text-align:center;
						border:2px solid #ededed;
					}
					.mailBtn a:hover{
						text-decoration:none;
						background:#6C183A;
					}


				/* link btn */
				.linkBtn{
					padding:15px 0px 0px 0px;
				}
					.linkBtn a{
						display:block;
						width:50%;
						padding:8px 0px;
						color:#7D490F;
						font-weight:bold;
						font-size:106%;
						background:#fff;
						text-align:center;
						border:1px solid #7D490F;
					}
						.linkBtn a img{
							width:6px;
							height:auto;
							margin-right:3px;
						}
					.linkBtn a:hover{
						text-decoration:none;
						background:#593915;
						color:#fff;
					}


				/* link btn */
				.linkBtnRed{
					padding:0px 0px 0px 0px;
				}
					.linkBtnRed a{
						display:block;
						width:30%;
						padding:8px 0px;
						color:#fff;
						font-weight:bold;
						font-size:106%;
						background:#952C57;
						text-align:center;
						border:1px solid #7D490F;
					}
						.linkBtnRed a img{
							width:6px;
							height:auto;
							margin-right:3px;
						}
					.linkBtnRed a:hover{
						text-decoration:none;
						background:#651334;
						color:#fff;
					}
					.linkBtnRed a:visited{
						color:#fff;
					}

				/* div btn [F]*/
				.divBtnGray{
					padding:0px 0px 0px 0px;
					width:30%;
					padding:8px 0px;
					color:#808040;
					font-weight:bold;
					font-size:106%;
					background:#d2d2d2;
					text-align:center;
					border:1px solid #a1a1a1;
				}



				/* calendar */
				ul.calendar{
					display:block;
					overflow:hidden;
				}
					ul.calendar li{
						display:inline-block;
						padding:5px 10px;
						float:right;
					}
						ul.calendar li.limitDay{
							background:#D9AFC0 !important;
							border:2px solid #D9AFC0;
							color:#333;
						}
						ul.calendar li.specialDay{
							background:#fff;
							border:2px solid #B30060;
							color:#333;
							margin-left:15px;
						}
				p.tableCaution{
					text-align:right;
					font-size:87%;
				}



				/* BtnFloat 160829 add */
				.repeatBox .btnFloat{
					overflow:hidden;
					padding:0px 0px 10px 0px;
				}
					.btnFloat .linkBtnRed a{
						float:left;
						margin-right:15px;
					}

				.repeatBox .passBox{
					padding:10px 0px 0px 0px;
					overflow:hidden;
				}
					.passBox input.passSize{
						width:60px !important;
						font-size:125%;
						font-weight:bold;
						margin-right:5px;
						border-color:#493F3F;
						text-align:center;
					}

					.passBox ul{
						display:block;
						overflow:hidden;
					}
						.passBox ul li{
							display:block;
							width:60px !important;
							font-size:125%;
							font-weight:bold;
							margin-right:5px;
							padding:0px 0px 10px 0px;
							border-color:#493F3F;
							text-align:center;
							float:left;
							border-bottom:3px solid #666;
						}


				input.btnInput{
					display:block;
					width:30%;
					padding:8px 0px;
					color:#fff;
					font-weight:bold;
					font-size:106%;
					background:#952C57;
					text-align:center;
					border:1px solid #7D490F !important;
					cursor:pointer;
					margin-right:15px;

					border-radius:0px;
					-webkit-border-radius:0px;
					-moz-border-radius:0px;

					float:left;
				}
				input.btnInput:hover:enabled{
					text-decoration:none;
					background:#651334 !important;
					color:#fff;
				}
				input.btnInput:disabled{
					display:block;
					width:30%;
					padding:8px 0px;
					color:#fff;
					font-weight:bold;
					font-size:106%;
					background:#c0c0c0;
					text-align:center;
					border:1px solid #7D490F !important;
					cursor:pointer;
					margin-right:15px;

					border-radius:0px;
					-webkit-border-radius:0px;
					-moz-border-radius:0px;

					float:left;
				}
				input[type=checkbox]
				{
					display:inline-block;
					margin-right:6px;
					margin-top:6px;
				}
				input[type=checkbox] + label
				{
					display:inline-block;
					color:red;
					margin-right:10px;
				}
				input.btnInputSlim{
					display:block;
					width:18%;
					padding:8px 0px;
					color:#fff;
					font-weight:bold;
					font-size:90%;
					background:#952C57;
					text-align:center;
					border:1px solid #7D490F !important;
					cursor:pointer;
					margin-right:5px;

					border-radius:0px;
					-webkit-border-radius:0px;
					-moz-border-radius:0px;

					float:left;
				}
				input.btnInputSlim:hover:enabled{
					text-decoration:none;
					background:#651334 !important;
					color:#fff;
				}
				input.btnInputSlim:disabled{
					background:#c0c0c0;
					cursor:default;
				}

			.repeatBox .releaseBox{

			}
				.releaseBox h4{
					color:#e10000;
				}
				.releaseBox ul li{
					padding:0px 0px 0px 1em;
					text-indent:-1em;
				}

		/* 利用状況照会 */
		section .memberBox{
			border:5px solid #942D58;
			padding:10px;
			overflow:hidden;
			margin-bottom:20px;
		}
			.memberBox p.name{
				font-size:125%;
				font-weight:bold;
				display:inline-block;
			}
				.memberBox p.name span{
					font-size:93%;
					font-weight:normal;
				}
			.memberBox p.date{
				font-size:100%;
				display:inline-block;
				float:right;
				padding:3px 0px 0px 0px;
			}

			.repeatBox .moveMonth{
				overflow:hidden;
				padding:0px 0px 12px 0px;
			}
				.moveMonth a{
					display:block;
					padding:0px 5px;
					text-align:center;
					color: #fff;
					background: #952C57;
					border: 1px solid #7D490F;
				}
				.moveMonth .prev{
					width:12%;
					height:auto;
					float:left;
				}
				.moveMonth .next{
					width:12%;
					height:auto;
					float:right;
					text-align:right;
				}
				.moveMonth .now{
					width:76%;
					height:auto;
					text-align:center;
					float:left;
					font-weight:bold;
					font-size:112%;
				}
			.repeatBox p.tableRead{
				padding:10px 0px 3px 0px;
				text-align:center;
			}
				.repeatBox .releaseTable{
					width:100%;
					height:auto;
					padding:0px 0px 0px 0px;
				}
					.repeatBox .releaseTable th{
						font-size:87%;
						border-left:1px solid #bab3a6 !important;
						border-top:1px solid #bab3a6;
						text-align:center !important;
						padding:5px !important;
					}
					.repeatBox .releaseTable td{
						font-size:87%;
						border-left:1px solid #bab3a6 !important;
						border-top:1px solid #bab3a6;
					}
					.repeatBox .releaseTable table{
						border-right:1px solid #bab3a6 !important;
						border-bottom:1px solid #bab3a6;
					}
					.releaseTable td span.fs{
						display:block;
						font-size:87%;
					}

			.contentsSet .repeatBoxFloat{
				overflow:hidden;
			}
				.repeatBoxFloat .repeatBlock{
					width:49% !important;
					height:auto;

					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
				.repeatBoxFloat .repeatLeft{float:left;}
				.repeatBoxFloat .repeatRight{float:right;}

				.repeatBoxFloat .linkBtnRed a {
					display: block;
					width:64%;
					padding: 8px 0px;
					color: #fff;
					font-weight: bold;
					font-size: 106%;
					background: #952C57;
					text-align: center;
					border: 1px solid #7D490F;
				}
					.repeatBoxFloat .linkBtnRed a:hover{
						text-decoration:none;
						background:#651334;
						color:#fff;

					}








}





/* SmartPhone
-----------------------------------------------------------------
----------------------------------------------------------------- */

@media screen and (max-width:640px)  {
#pageLeft{display:block;}
#pageRight{display:none;}



/* section
----------------------------------------------- */
section{
	width:96%;
	height:auto;
	margin:0px auto;
	padding:20px 0px 0px 0px;
}
	section .titleArea{
		overflow:hidden;
		padding:0px 0px 3px 0px;
		margin:0px 0px 12px 0px;
		border-bottom:2px solid #942d58;
	}
		section .titleArea h2{
			display:block;
			width:100%;
			font-size:125%;
			color:#932C57;
			font-weight:bold;
			padding:3px 0px 0px 0px;
		}
			section .titleArea h2 img{
				width:20px;
				height:auto;
				margin-right:4px;
				margin-top:-3px;
				vertical-align:middle;
			}
	section p.read{
		padding:0px 0px 15px 0px;
	}
		section p.read img{
			max-width:100%;
			height:auto;
		}
	section .anchorSelect{
		padding:0px 0px 15px 0px;
		margin:0px 0px 0px 0px;
	}
		.anchorSelect ul{
			overflow:hidden;
		}
			.anchorSelect ul li{
				display:block;
				width:49%;
				float:left;
				margin:0px 2% 8px 0px;
			}
				.anchorSelect ul li a{
					display:block;
					background:#FFFFFF;
					border:2px solid #F0E8DA;
					padding:5px 6px;
					text-align:center;
				}
					.anchorSelect ul li a img{
						width:10px;
						height:auto;
						margin-right:3px;
						vertical-align:middle;
					}





	section .contentsBlock{
		width:100%;
		height:auto;
		margin:0px 0px 0px 0px;
		paddding:0px 0px 0px 0px;
		overflow:hidden;
	}

		.contentsBlock h3{
			font-size:112%;
			font-weight:bold;
			color:#932C57;
			background:#fff;
			padding:8px 8px;
			margin-bottom:10px;
			border-bottom:2px solid #942D58;
		}
			.contentsBlock h3 img{
				width:16px;
				height:auto;
				vertical-align:middle;
				margin-right:4px;
			}

		.contentsBlock .readBox{
			padding:0px 0px 20px 0px;
		}
			.readBox p{
				padding:0px 0px 8px 0px;
			}



			.readBox .contactBox{
				padding:10px 0px;
			}
			.readBox .contactBox dl{
				overflow:hidden;
				border-top:2px solid #ededed;
				border-bottom:2px solid #ededed;
				padding:10px 10px;
				font-weight:bold;
				background:#fff;
			}
				.readBox .contactBox dl dt{
					display:block;
					width:30%;
					float:left;
				}
				.readBox .contactBox dl dd{
					display:block;
					width:68%;
					float:right;
				}
			ul.caution{

			}
				ul.caution li{
					padding:0px 0px 5px 1em;
					text-indent:-1em;
					font-size:93%;
				}
			.cautionBox{
				margin-top:15px;
				margin-bottom:20px;
				border:1px solid #e10000;
				padding:10px;
				background:#fff;
			}
				.cautionBox h4{
					font-weight:bold;
					color:#e10000 !important;
					padding:0px 0px 5px 0px;
					border-bottom:1px dotted #e10000 !important;
					margin-bottom:10px;
				}
				.cautionBox ul{
						margin-left:15px;


				}
					.cautionBox ul li{
						padding:0px 0px 5px 1em;
						text-indent:-1em;
						font-size:93%;
						color:#e10000;
						list-style:disc;
					}


		.contentsBlock .contentsSet{
			margin:0px 0px 20px 0px;
			padding:0px;
			/*background:#F0E8DA;*/
		}


			.contentsSet .repeatBlock{
				margin:0px 0px 15px 0px;
				padding:6px;
				background:#F0E8DA;
			}
			.contentsSet .repeatBox{
				padding:10px;
				background:#fff;
				margin-bottom:0px;
			}

				.repeatBox h2{
					padding:3px 3px 6px 6px;
					background:#ededed;
					margin-bottom:10px;
				}
				.repeatBox h4{
					font-weight:bold;
					color:#7D490F;
					padding:0px 0px 5px 0px;
					border-bottom:1px dotted #7D490F;
					margin-bottom:10px;
				}
					.repeatBox h4 span.titleText{
						display:block;
						color:#333;
						padding-left:0px;
						font-size:93%;
						font-weight:normal;
					}
/*				.repeatBox h5{
					font-weight:bold;
					color:#333;
					padding:0px 0px 5px 0px;
				}
*/

				.repeatBox h5.border_top{
					font-weight:bold;
					border-top:2px dotted #ededed;
					padding:10px 5px 0px 0px;
				}
				.repeatBox h5.border_none{
					font-weight:bold;
					padding:10px 5px 0px 0px;
				}
				.repeatBox p.caution{
					font-size:93%;
					padding:5px 0px 0px 0px;
				}
				.imageBox img{
					width:100%;
					height:auto;
				}


				.repeatBox .imageFloat{
					text-align:center;
					padding:12px 0px 0px 0px;
				}
					.imageFloat img{
						margin:0px 0px 15px 0px;
						width:100%;
						height:auto;
					}

				/* faq dl */
				.repeatBox dl{

				}
					.repeatBox dl dt{
						font-weight:bold;
						color:#7D490F;
						padding:0px 0px 10px 0px;
						border-bottom:1px dotted #7D490F;
						margin-bottom:10px;
						font-size:106%;
						cursor:pointer;
					}
						.repeatBox dl dt span{
							display:inline-block;
							padding:2px 5px;
							color:#fff;
							margin-right:5px;
							background:#7D490F;
							font-size:87%;
						}
					.repeatBox dl dd{
						padding:0px 0px 20px 0em;
						text-indent:0em;
					}
						.repeatBox dl dd p{
							padding:0px 0px 10px 0px;
						}
						.repeatBox dl dd .faqImageBox{
							padding:0px 0px 20px 0px;
						}
							.faqImageBox ul li{
								padding:0px 0px 10px 0px;
							}
								.faqImageBox ul li img{
									max-width:100%;
									height:auto;
								}




				/* mypage */
				.repeatBox .floatBox{
					overflow:hidden;
				}
					.floatBox figure{
						width:32%;
						height:auto;
						margin:0px 0px 0px 0px;
						float:left;
					}
						.floatBox figure img{
							width:100%;
							height:auto;
						}
					.floatBox .detailBox{
						width:66%;
						height:auto;
						float:right;
					}


				.repeatBox .flowBox{

				}
					.flowBox .flowSet{
						padding:5px;
						background:#F8F7F5;
						border:1px solid #ccc;
						margin-bottom:15px;
					}

				/* qr mobile */
				.qrMobile{
					overflow:hidden;
					padding:15px;
				}
					.qrMobile img{
						float:left;
						margin-right:12px;
						vertical-align:middle;
						margin-top:-5px;
					}

				.errmsg {
					color: #f00;
					margin: 10px 0;
					padding: 5px;
					border: 2px solid #f00;
				}

				.scsmsg {
					color: #09F;
					margin: 10px 0;
					padding: 5px;
					border: 2px solid #09F;
				}

				.formBox{
					padding:10px 0px;
				}
					.formBox input.mailAdress{
						width:60%;
					}






				/* List */
				.repeatBox .listBox{
					padding:12px 0px 0px 0px;
				}
					.repeatBox .listBox h5{
						font-weight:bold;
					}
					.repeatBox .listBox ul{
						padding:10px 0px 0px 0px;
					}
						.repeatBox .listBox ul li{
							padding:0px 0px 3px 1em;
							text-indent:-1em;
						}

				/* Table */
				.repeatBox .tableBox{
					padding:12px 0px 12px 0px;
					overflow:scroll;
				}
					.repeatBox .tableBox table.spScroll{
						width:150%;
					}
					.repeatBox .tableBox h5{
						font-weight:bold;
					}
					.repeatBox .tableBox td{
						padding:5px;
						font-size:87%;
					}
						.repeatBox .tableBox td img{
							width:6px;
							height:auto;
							margin-right:4px;
						}





				/* benefit */
				.repeatBox .benefitFloat{
					overflow:hidden;
				}
					.benefitFloat h5{
						font-weight:bold;
					}
					.benefitFloat .benefitLeft{
						width:49%;
						height:auto;
						margin:0px 2% 0px 0px;
						float:left;
					}
					.benefitFloat .benefitRight{
						width:49%;
						height:auto;
						margin:0px 0px 0px 0px;
						float:right;
					}
					.benefitFloat .tableBox{
						padding:5px 0px 0px 0px;
					}

				/* entry */
				.repeatBox .entryFloat{
					overflow:hidden;
					padding:15px 0px 0px 0px;
				}
					.entryFloat h5{
						font-weight:bold;
						padding:0px 0px 5px 0px;
					}
					.entryFloat .entryLeft{
						width:49%;
						height:auto;
						margin:0px 2% 0px 0px;
						float:left;
					}
					.entryFloat .entryRight{
						width:49%;
						height:auto;
						margin:0px 0px 0px 0px;
						float:right;
					}
					.entryFloat .tableBox{
						padding:5px 0px 0px 0px;
					}

				/* btn */
				.mailBtn{
					padding:15px 0px 0px 0px;
				}
					.mailBtn a{
						display:block;
						padding:8px 0px;
						color:#fff;
						font-weight:bold;
						font-size:106%;
						background:#A5295D;
						text-align:center;
						border:2px solid #ededed;
					}
					.mailBtn a:hover{
						text-decoration:none;
						background:#6C183A;
					}



				/* link btn */
				.linkBtn{
					padding:15px 0px 0px 0px;
				}
					.linkBtn a{
						display:block;
						width:100%;
						padding:8px 0px;
						color:#7D490F;
						font-weight:bold;
						font-size:106%;
						background:#fff;
						text-align:center;
						border:1px solid #7D490F;

						box-sizing: border-box;
						-moz-box-sizing: border-box;
						-webkit-box-sizing: border-box;
						-o-box-sizing: border-box;
						-ms-box-sizing: border-box;
					}
						.linkBtn a img{
							width:6px;
							height:auto;
							margin-right:3px;
						}
					.linkBtn a:hover{
						text-decoration:none;
						background:#593915;
						color:#fff;
					}






				/* link btn */
				.linkBtnRed{
					padding:0px 0px 0px 0px;
				}
					.linkBtnRed a{
						display:block;
						width:100%;
						padding:8px 0px;
						margin-bottom:12px !important;
						color:#fff;
						font-weight:bold;
						font-size:106%;
						background:#952C57;
						text-align:center;
						border:1px solid #7D490F;
					}
						.linkBtnRed a img{
							width:6px;
							height:auto;
							margin-right:3px;
						}
					.linkBtnRed a:hover{
						text-decoration:none;
						background:#651334;
						color:#fff;
					}



				/* calendar */
				ul.calendar{
					display:block;
					overflow:hidden;
					padding:0px 0px 12px 0px;
				}
					ul.calendar li{
						display:inline-block;
						padding:5px 10px;
						float:right;
					}
						ul.calendar li.limitDay{
							background:#D9AFC0 !important;
							border:2px solid #D9AFC0;
							color:#333;
						}
						ul.calendar li.specialDay{
							background:#fff;
							border:2px solid #B30060;
							color:#333;
							margin-left:15px;
						}
				p.tableCaution{
					text-align:right;
					font-size:87%;
				}
				.iframeBox{
					overflow:scroll;
				}



				/* BtnFloat 160829 add */
				.repeatBox .btnFloat{
					overflow:hidden;
					padding:0px 0px 10px 0px;
				}
					.btnFloat .linkBtnRed a{
						float:left;
						margin-right:15px;
					}

				.repeatBox .passBox{
					padding:10px 0px 0px 0px;
					overflow:hidden;
				}
					.passBox input.passSize{
						width:60px !important;
						font-size:125%;
						font-weight:bold;
						margin-right:5px;
						border-color:#493F3F;
						text-align:center;
					}

					.passBox ul{
						display:block;
						overflow:hidden;
					}
						.passBox ul li{
							display:block;
							width:60px !important;
							font-size:125%;
							font-weight:bold;
							margin-right:5px;
							padding:0px 0px 10px 0px;
							border-color:#493F3F;
							text-align:center;
							float:left;
							border-bottom:3px solid #666;
						}


				input.btnInput{
					display:block;
					width:100%;
					padding:8px 0px;
					margin-bottom:12px;
					color:#fff;
					font-weight:bold;
					font-size:106%;
					background:#952C57 !important;
					text-align:center;
					border:1px solid #7D490F !important;
					cursor:pointer;
					margin-right:15px;

					border-radius:0px;
					-webkit-border-radius:0px;
					-moz-border-radius:0px;

					float:left;
				}
				input.btnInput:hover{
					text-decoration:none;
					background:#651334 !important;
					color:#fff;
				}

			.repeatBox .releaseBox{

			}
				.releaseBox h4{
					color:#e10000;
				}
				.releaseBox ul li{
					padding:0px 0px 0px 1em;
					text-indent:-1em;
				}

		/* 利用状況照会 */
		section .memberBox{
			border:5px solid #942D58;
			padding:10px;
			overflow:hidden;
			margin-bottom:20px;
		}
			.memberBox p.name{
				font-size:125%;
				font-weight:bold;
				display:inline-block;
			}
				.memberBox p.name span{
					font-size:93%;
					font-weight:normal;
				}
			.memberBox p.date{
				font-size:100%;
				display:inline-block;
				float:right;
				padding:3px 0px 0px 0px;
			}

			.repeatBox .moveMonth{
				overflow:hidden;
				padding:0px 0px 12px 0px;
			}
				.moveMonth a{
					display:block;
					border:1px solid #942D58;
					color:#942D58;
					padding:0px 5px;
					text-align:center;
				}
				.moveMonth .prev{
					width:12%;
					height:auto;
					float:left;
				}
				.moveMonth .next{
					width:12%;
					height:auto;
					float:right;
					text-align:right;
				}
				.moveMonth .now{
					width:76%;
					height:auto;
					text-align:center;
					float:left;
					font-weight:bold;
					font-size:112%;
				}
			.repeatBox p.tableRead{
				padding:10px 0px 3px 0px;
				text-align:center;
			}
				.repeatBox .releaseTable{
					width:100%;
					height:auto;
					padding:0px 0px 0px 0px;
					overflow:scroll;
				}
					.releaseTable .wideTable{
						width:150%;
						height:auto;
					}
					.repeatBox .releaseTable th{
						font-size:87%;
						border-left:1px solid #bab3a6 !important;
						border-top:1px solid #bab3a6;
						text-align:center !important;
						padding:5px !important;
					}
					.repeatBox .releaseTable td{
						font-size:87%;
						border-left:1px solid #bab3a6 !important;
						border-top:1px solid #bab3a6;
					}
					.repeatBox .releaseTable table{
						border-right:1px solid #bab3a6 !important;
						border-bottom:1px solid #bab3a6;
					}
					.releaseTable td span.fs{
						display:block;
						font-size:87%;
					}




}


